Remove people from a departmentCopy Pageput https://api.gusto-demo.com/v1/departments/{department_uuid}/removeRemove employees and contractors from a department scope: departments:writePath Paramsdepartment_uuidstringrequiredThe UUID of the departmentBody ParamsversionstringrequiredThe current version of the object. See the versioning guide for information on how to use this field.employeesarray of objectsArray of employees to add or remove from the departmentemployeesADD objectcontractorsarray of objectsArray of contractors to add or remove from the departmentcontractorsADD objectHeadersX-Gusto-API-VersionstringenumDefaults to 2026-02-01Determines the date-based API version associated with your API call. If none is provided, your application's minimum API version is used.2026-02-01Allowed:2026-02-01Responses 200Success 404Not Found The requested resource does not exist. Make sure the provided UUID is valid. 422Unprocessable Entity This may happen when the body of your request contains errors such as invalid_attribute_value, or the request fails due to an invalid_operation. See the Errors Categories guide for more details.Updated 6 days ago